@charset "UTF-8";
/* ==========================================================================
Googlefont
			font-family: "Roboto", sans-serif;
			font-family: "Noto Sans JP", sans-serif;
			
.roboto-<uniquifier> {
  font-family: "Roboto", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  font-variation-settings:
    "wdth" 100;
}
.noto-sans-jp-<uniquifier> {
  font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}
========================================================================== */



/*===============================================
 レスポンシブ スマホサイズ　横幅 414px以下
===============================================*/
@media screen and (max-width: 414px) {}
/*===============================================
 レスポンシブ	タブレットサイズ　横幅 570px以下
===============================================*/
@media screen and (max-width: 570px) {}
/*===============================================
 レスポンシブ タブレットサイズ 横幅 768px以下
===============================================*/
@media screen and (max-width: 768px) {}
/*===============================================
 レスポンシブ タブレットサイズ 横幅 992px以下
===============================================*/
@media screen and (min-width: 769px) and (max-width: 992px) {}
/*===============================================
 レスポンシブ PCサイズ 横幅 1,200px以下 以上
===============================================*/
@media screen and (min-width: 993px), print {}

article#home {
	margin-top: 0;
}
#spSlider {
	display:none;
}

#home #main_area {
	position:relative;
	overflow: hidden;
	width: 100%;
	min-width: 120rem;
	height: 60rem;
	padding: 12.5rem 0 0 0;
	margin: 0 auto;
	background: url("../img/home/main_bg.jpg") no-repeat center top, url("../img/home/main_bg2.jpg") repeat-x center top;
	background-size: 144rem 60rem, 180rem 60rem;
}
#home .slider {}
#home #main_area #main_visual.slider {
	width: 100%;
	height: auto;
	margin: 0px auto;
}
#home #main_area .slick-slide {
	margin: 0 2rem;
	width: 800px;
}
#home #main_area .slick-slide img {
	width: 100%;
	height: auto;
	border-radius: 5rem;
	box-shadow: 0px 0px 5px 0px rgba(79,57,32,0.25);
}
#home #main_area .slick-slide {
	transition: all ease-in-out .3s;
	_opacity: .75;
	opacity: 1;
	transform: scale(0.9);
}
#home #main_area .slick-active {
	opacity: 1;
	transform: scale(1);
}
#home #main_area .slick-current {
	opacity: 1;
	transform: scale(1);
}
#home #main_area #main_visual.slider video {
	width: 100%;
	height: auto;
	margin: 0px auto;
}

/* Arrows */
#home #main_area .slick-prev,
#home #main_area .slick-next {
	font-size: 0;
	line-height: 0;
	position: absolute;
	top: 50%;
	display: block;
	width: 30px;
	height: 50px;
	border-radius: 3px;
	background: rgba(148,143,127,0.75);
	z-index: 10;
}
#home #main_area .slick-prev {
	left: auto!important;
	right: 50%!important;
	margin-right: 38.5rem;
}
#home #main_area .slick-next {
	right: auto!important;
	left: 50%!important;
	margin-left: 38.5rem;
}
#home #main_area .slick-next {}
#home #main_area .slick-prev:before,
#home #main_area .slick-next:before	{
	font-family: 'slick';
	font-size: 20px;
	line-height: 1;
	content: "";
	opacity: 1.0;
}
#home #main_area .slick-prev {
	left: 25px;
}
#home #main_area .slick-next {
	right: 25px;
}
#home #main_area .slick-prev:before {
	display: block;
	content: "";
	position: absolute;
	top: 17px;
	right: 50%;
	width: 12px;
	height: 12px;
	margin: 0 -10px 0 0;
	border-left: solid 3px #FFF;
	border-bottom: solid 3px #FFF;
	-webkit-transform: rotate(45deg);
  	      transform: rotate(45deg);
}
#home #main_area .slick-next:before {
	display: block;
	content: "";
	position: absolute;
	top: 17px;
	left: 50%;
	width: 12px;
	height: 12px;
	margin: 0 0 0 -10px;
	border-top: solid 3px #FFF;
	border-right: solid 3px #FFF;
	-webkit-transform: rotate(45deg);
  	      transform: rotate(45deg);
}

/* Dots */
#home .slick-dotted.slick-slider	{
	margin-bottom: 0px;
}
#home .slick-dots {
 bottom: -3rem;
}
#home .slick-dots li {
 width: 10px;
 height: 10px;
 margin: 0 3px;
 padding: 0;
}
#home .slick-dots li button {
 width: 10px;
 height: 10px;
 padding: 5px;
	border-radius: 5px;
	background: #D9E021;
}
#home .slick-dots li.slick-active button {
	background: #39B54A;
}
#home .slick-dots li button:hover,
#home .slick-dots li button:focus
{
 outline: none;
}
#home .slick-dots li button:hover:before,
#home .slick-dots li button:focus:before
{
 opacity: 1;
}
#home .slick-dots li button:before {
 width: 0px;
 height: 0px;
 content: '';
}
#home .slick-dots li.slick-active button:before {
 opacity: 1.0!important;
}

#home #main_area .parts {
	display: block;
	position: absolute;
}
#home #main_area .parts.main_bird1 {
	top: 4rem;
	right: 50%;
	margin-right: 45rem;
}
#home #main_area .parts.main_bird2 {
	bottom: 0rem;
	left: 50%;
	margin-left: 45rem;
}
#home #main_area .parts.main_treeL {
	bottom: 0rem;
	left: 0rem;
}
#home #main_area .parts.main_treeR {
	bottom: 0rem;
	right: 0rem;
}
#home #main_area .parts.main_cloud {
	bottom: 4rem;
	right: 50%;
	margin-right: 25rem;
}
#home #main_area .parts.main_copy1 {
	top: 9.5rem;
	right: 50%;
	margin-right: -1rem;
}
#home #main_area .parts.main_copy2 {
	bottom: 4rem;
	left: 50%;
	margin-left: 8rem;
}
/*===============================================
 レスポンシブ タブレットサイズ 横幅 768px以下
===============================================*/
@media screen and (max-width: 768px) {
	#home #main_area {
		width: 100vw;
		min-width: 30rem;
		height: auto;
		padding: 2rem 0;
	}
	#home #main_area .slick-slide {
	margin: 0 2rem;
		width: 92vw;
		transform: scale(1);
	}
	#home #main_area .slick-slide img {
	border-radius: 0rem;
	box-shadow: none;
	}
	#home .slick-dots {
	bottom: -2.5vw;
	}
#home #main_area .parts {
	display: block;
	position: absolute;
}
#home #main_area .parts img {
	width: 100%;
	height: auto;
}
#home #main_area .parts.main_cloud {
	width: 24vw;
	bottom: 3vw;
	right: 50%;
	margin-right: 30vw;
}
#home #main_area .parts.main_bird1 {
	width: 12vw;
	top: 0vw;
	right: 50%;
	margin-right: 38vw;
}
#home #main_area .parts.main_bird2 {
	width: 12vw;
	bottom: 0vw;
	left: 50%;
	margin-left: 38vw;
}
#home #main_area .parts.main_treeL {
	width: 20vw;
	bottom: 0;
	left: 0;
}
#home #main_area .parts.main_treeR {
	width: 20vw;
	bottom: 0;
	right: 0;
}
#home #main_area .parts.main_copy1 {
	width: 66vw;
	top: 4vw;
	right: 50%;
	margin-right: -20vw;
}
#home #main_area .parts.main_copy2 {
	width: 54vw;
	bottom: 6vw;
	left: 50%;
	margin-left: -5vw;
}
}

/*-- お知らせ News --*/
#home section#news_area {}
#news_area {
	position: relative;
	background: url("../img/common/bg_grass2.png") repeat-x center top, url("../img/common/bg_grass.jpg") repeat-x center 2rem;
	background-size: 144rem 16rem,90rem 60rem;
	margin: -2rem 0 -2rem 0;
	padding: 12rem 0 10rem 0;
}
#home #news_area .wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 100%;
	max-width: 96rem;
	height: 32rem;
	margin: 0 auto;
	padding: 4rem;
	border-radius: 4rem;
	background: #fff;
}
#home #news_area .wrap .box {
	margin: 0 2rem 0rem 0;
}
#home #news_area h2 {
	text-align: center;
	margin: 0 0 1.5rem 0;
}
#home #news_area h2 em {
	display: block;
	font-size: 1.0rem;
	line-height: 1em;
	margin: 0 auto 0.75em;
}
#home #news_area h2 span {
	display: block;
	font-size: 2.7rem;
	font-weight: 900;
	line-height: 1.2em;
}
#home #news_area h2 img {
	display: block;
	margin: 0 auto 0.5rem;
}
#home #news_area .wrap .insta {
	margin: 0 auto;
}
#home #news_area .wrap .insta.pc {
	display: block;
}
#home #news_area .wrap .insta.sp {
	display: none;
}
#home #news_area .wrap .insta a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 1.4rem;
	line-height: 1em;
	color: #FFF;
	margin: 0 auto;
	padding: 1rem;
	border-radius: 1.2rem;
 background: -webkit-linear-gradient(top left, #427eff 0%, #f13f79 70%) no-repeat;
	background: -o-linear-gradient(top left, #427eff 0%, #f13f79 70%) no-repeat;
	background: linear-gradient(to bottom right, #427eff 0%, #f13f79 70%) no-repeat;
}
#home #news_area .wrap .insta a figure {
	margin: 0 0 0 1rem;
}

#home #news_area ul {
	overflow-y: auto;
	max-height: 16.5rem;
	width: 60rem;
	margin: 0 auto;
}
#home #news_area ul li {
	margin: 0;
	border-top: 3px dotted #C7B299;
}
#home #news_area ul li:nth-last-of-type(1) {
	border-bottom: 3px dotted #C7B299;
}
#home #news_area ul li a {
	display: flex;
	flex-wrap: wrap;
	font-size: 1.6rem;
	font-weight: 600;
	line-height: 1.6em;
	padding: 0.8em;
}
#home #news_area ul li a:hover {
	background: rgba(0,0,0,0.05);
}
#home #news_area ul li a em {
	display: inline-block;
	margin: 0 2rem 0 0;
	width: 6.5em;
	font-size: 1.2rem;
	font-weight: 900;
}
#home #news_area ul li a p {
	display: inline-block;
	text-align: left;
	width: calc( 100% - 6.5em );
}

#home #news_area .btn {
	position: relative;
	margin: 0 auto 0rem;
	text-align: center;
}
#home #news_area .btn a {
	display: inline-block;
	background: #68CEB4;
	color: #fff;
	font-size:1.8rem;
	line-height: 1em;
	padding: 1.6rem 8rem;
	transform: scale(1);
}
#home #news_area .btn a:after {
	display:block;
	content:"";
	position:absolute;
	border-top:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	width:6px;
	height:6px;
	top:50%;
	right:12px;
	margin-top:-4px;
	-webkit-transform: rotate(45deg);
  	      transform: rotate(45deg);
}
#home #news_area .btn a:hover {
	transform: scale(1.02);
}

/*===============================================
 レスポンシブ タブレットサイズ 横幅 768px以下
===============================================*/
@media screen and (max-width: 768px) {
/*-- お知らせ News --*/
#news_area {
	position: relative;
	background: url("../img/common/bg_grass2.png") repeat-x center top, url("../img/common/bg_grass.jpg") repeat-x center 2rem;
	background-size: 144rem 16rem,90rem 60rem;
	margin: -2rem 0 -2rem 0;
	padding: 3rem 0 2rem 0;
}
#home #news_area .wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	width: 92vw;
	height: auto;
	margin: 0 auto;
	padding: 3vw 2vw 2vw 2vw;
	border-radius: 2rem;
	background: #fff;
}
#home #news_area .wrap .box {
	margin: 0 auto;
}
#home #news_area h2 {
	text-align: center;
}
#home #news_area h2 em {
	font-size: 1.0rem;
	margin: 0 auto 0.75em;
}
#home #news_area h2 span {
	font-size: 2.2rem;
}
#home #news_area h2 img {
	width: 4rem;
	max-width: 5rem;
	height: auto;
	margin: 0 auto 0.5rem;
}
#home #news_area .wrap .insta {
	margin: 0 auto;
}
#home #news_area .wrap .insta.pc {
	display: none;
}
#home #news_area .wrap .insta.sp {
	display: block;
}
#home #news_area .wrap .insta a {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 1.4rem;
	line-height: 1em;
	color: #FFF;
	margin: 0 auto;
	padding: 1rem;
	border-radius: 1.2rem;
 background: -webkit-linear-gradient(top left, #427eff 0%, #f13f79 70%) no-repeat;
	background: -o-linear-gradient(top left, #427eff 0%, #f13f79 70%) no-repeat;
	background: linear-gradient(to bottom right, #427eff 0%, #f13f79 70%) no-repeat;
}
#home #news_area .wrap .insta a figure {
	margin: 0 0 0 1rem;
}



#home #news_area ul {
	overflow-y: auto;
	max-height: 19.5rem;
	width: 96%;
	margin: 0 auto 2rem;
}
#home #news_area ul li {}
#home #news_area ul li:nth-last-of-type(1) {}
#home #news_area ul li a {
	display: flex;
	flex-wrap: wrap;
	font-size: 1.4rem;
	line-height: 1.6em;
	padding: 0.5em;
}
#home #news_area ul li a em {
	display: inline-block;
	margin: 0 2rem 0 0;
	width: 6.5em;
}
#home #news_area ul li a p {
	width: calc( 100% - 6.5em );
}
#home #news_area .btn {}
#home #news_area .btn a {
	font-size:1.6rem;
	padding: 1.0rem 4rem;
}

}


/*-- About --*/
#home #about_area {
	position: relative;
	background: url("../img/common/bg_sky.jpg") repeat-x center 2rem;
	background-size: 90rem 60rem;
}
#home #about_area .wrap {
	width: 100%;
	max-width: 960px;
	margin: 0rem auto;
	padding: 8rem 0rem 20rem 0rem;
}
#home #about_area .wrap h2 {
	text-align: center;
	margin: 0 2rem 2rem 0;
}
#home #about_area .wrap h2 em {
	display: block;
	font-size: 1.0rem;
	line-height: 1em;
	margin: 0 auto 0.75em;
}
#home #about_area .wrap h2 span {
	display: block;
	font-size: 2.7rem;
	font-weight: 900;
	line-height: 1.2em;
}
#home #about_area .wrap h3 {
	text-align: center;
	margin-bottom: 1em;
}
#home #about_area .wrap p {
	font-size: 1.8rem;
	line-height: 1.8em;
	font-weight: 700;
	text-align: center;
	margin-bottom: 4rem;
}
#home #about_area .btn {
	position: relative;
	margin: 0 auto 0rem;
	text-align: center;
}
#home #about_area .btn a {
	display: inline-block;
	background: #8CC63F;
	color: #fff;
	font-size:1.8rem;
	font-weight: 900;
	line-height: 1em;
	padding: 1rem 10rem;
	border-radius: 1rem;
	transform: scale(1);
}
#home #about_area .btn a:after {
	display:block;
	content:"";
	position:absolute;
	border-top:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	width:6px;
	height:6px;
	top:50%;
	right:12px;
	margin-top:-4px;
	-webkit-transform: rotate(45deg);
  	      transform: rotate(45deg);
}
#home #about_area .btn a:hover {
	transform: scale(1.02);
}
#home #about_area figure {
	position: absolute;
	top: 16rem;
}
#home #about_area figure.bird {
	margin-right: 26rem;
	right: 50%;
	transform: translate(50%,0);
}
#home #about_area figure.star {
	margin-left: 26rem;
	left: 50%;
	transform: translate(-50%,0);
}

/*===============================================
 レスポンシブ タブレットサイズ 横幅 768px以下
===============================================*/
@media screen and (max-width: 768px) {
#home #about_area {}
#home #about_area .wrap {
	width: 96vw;
	margin: 0rem auto;
	padding: 4rem 0rem 32vw 0rem;
}
#home #about_area .wrap h2 {
	text-align: center;
	margin: 0 auto 2rem;
}
#home #about_area .wrap h2 em {
	margin: 0 auto 0.5em;
}
#home #about_area .wrap h2 span {
	font-size: 2.2rem;
	line-height: 1.2em;
}
#home #about_area .wrap h3 {
	text-align: center;
	width: 90%;
	margin: 0 auto 1em;
}
#home #about_area .wrap h3 img {
	width: 100%;
	height: auto;
}
#home #about_area .wrap p {
	font-size: 1.5rem;
	text-align: center;
	margin-bottom: 4rem;
}
#home #about_area .btn {}
#home #about_area .btn a {}
#home #about_area figure {
	top: 9rem;
}
#home #about_area figure img {
	width: 100%;
	height: auto;
}
#home #about_area figure.bird {
	width: 14vw;
	max-width: 8rem;
	margin-right: 36vw;
}
#home #about_area figure.star {
	width: 14vw;
	max-width: 8rem;
	margin-left: 36vw;
}
}


/*-- Blog --*/
#home #bloglist_area {
	position: relative;
	background: #FFFAE3;
	margin: -2rem 0 -2rem 0;
	padding: 14rem 0 12rem 0;
}
#home #bloglist_area:after {
	display: block;
	content: "";
	position: absolute;
	left: 50%;
	top: -21rem;
	width: 100%;
	min-width: 96rem;
	height: 34rem;
	background: url("../img/home/img_top.png") no-repeat center top,  url("../img/home/img_top2.png") repeat-x center 18rem;
	background-size: 144rem 34rem, 144rem 16rem;
	transform: translate(-50%,0);
	z-index: 1;
}

#home #bloglist_area .wrap {
	width: 100%;
	max-width: 960px;
	margin: 0rem auto 0rem;
	padding: 10rem 0rem 0rem 0rem;
}
#home #bloglist_area .wrap h2 {
	position: absolute;
	top: 4rem;
	left: 50%;
	transform: translate(-50%,0);
	z-index: 2;
	text-align: center;
	margin: 0rem 2rem 2rem 0;
}
#home #bloglist_area .wrap h2 em {
	display: block;
	font-size: 1.0rem;
	line-height: 1em;
	margin: 0 auto 0.75em;
}
#home #bloglist_area .wrap h2 span {
	display: block;
	font-size: 2.7rem;
	font-weight: 900;
	line-height: 1.2em;
}
#home #bloglist_area .wrap h2 img {
	display: block;
	margin: 0 auto 0.5rem;
}
#home #bloglist_area ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	padding: 1.0rem;
}
#home #bloglist_area ul li {
	width: 20rem;
	margin: 0 1.5rem;
}
#home #bloglist_area ul li a {}
#home #bloglist_area ul li a figure {
	overflow: hidden;
	width: 20rem;
	height: 15rem;
	border: 0.4rem solid #D8F0A1;
	border-radius: 1rem;
	margin: 0 0 0.75rem 0;
}
#home #bloglist_area ul li a figure img {
	width: 100%;
	height: auto;
}
#home #bloglist_area ul li a span {
	font-size: 1.2rem;
	font-weight: 900;
	line-height: 1.5em;
}
#home #bloglist_area ul li a p {
	font-size: 1.5rem;
	line-height: 1.2em;
}
/*===============================================
 レスポンシブ タブレットサイズ 横幅 768px以下
===============================================*/
@media screen and (max-width: 768px) {
#home #bloglist_area {
	margin: -2rem 0 -2rem 0;
	padding: 6vw 0 6vw 0;
}
#home #bloglist_area:after {
	top: -20vw;
	width: 100vw;
	min-width: 30rem;
	height: 35.416vw;
	background: url("../img/home/img_top.png") no-repeat center top;
	background-size: cover;
	transform: translate(-50%,0);
}
#home #bloglist_area .wrap {
	width: 100vw;
	padding: 22vw 0rem 0rem 0rem;
}
#home #bloglist_area .wrap h2 {
	top: 5vw;
	left: 50%;
	margin: 0rem 0 2rem 0;
}
#home #bloglist_area .wrap h2 em {
	margin: 0 auto 0.5em;
}
#home #bloglist_area .wrap h2 span {
	font-size: 2.2rem;
}
#home #bloglist_area .wrap h2 img {
	width: 4rem;
	max-width: 5rem;
	height: auto;
	margin: 0 auto 0.5rem;
}
#home #bloglist_area ul {
	display: flex;
	flex-wrap: wrap;
	padding: 1.0rem;
	width: 96vw;
	margin: 0 auto;
}
#home #bloglist_area ul li {
	width: calc( 50% - 4vw );
	max-width: 20rem;
	margin: 0 2vw 5vw;
}
#home #bloglist_area ul li a {}
#home #bloglist_area ul li a figure {
	width: 100%;
}
#home #bloglist_area ul li a figure img {
 width: 100%;
	height: auto;
}
#home #bloglist_area ul li a span {}
#home #bloglist_area ul li a p {}

}


/*-- Insta --*/
#home #insta_area {
	position: relative;
	margin: 0;
	padding: 8rem 0 8rem 0;
}
#home #insta_area .wrap {
	width: 100%;
	max-width: 960px;
	margin: 0rem auto 0rem;
	padding: 0rem 0rem 0rem 0rem;
}
#home #insta_area .wrap h2 {
	text-align: center;
	margin: 0rem 2rem 2rem 0;
}
#home #insta_area .wrap h2 em {
	display: block;
	font-size: 1.0rem;
	line-height: 1em;
	margin: 0 auto 0.75em;
}
#home #insta_area .wrap h2 span {
	display: block;
	font-size: 2.7rem;
	font-weight: 900;
	line-height: 1.2em;
}
#home #insta_area .wrap h2 i {
	display: block;
	font-size: 4.8rem;
	margin: 0 auto 0.5rem;
}
#home #insta_area .wrap p {
	font-size: 1.5rem;
	font-weight: 700;
	text-align: center;
}
#home #insta_area .wrap .insta-box {
width: 100%;
height: 40rem;
margin: 6rem auto;
}
/*===============================================
 レスポンシブ タブレットサイズ 横幅 768px以下
===============================================*/
@media screen and (max-width: 768px) {
#home #insta_area {
	position: relative;
	margin: 0;
	padding: 6rem 0 2rem 0;
}
#home #insta_area .wrap {
	width: 92vw;
}
#home #insta_area .wrap h2 em {
	margin: 0 auto 0.5em;
}
#home #insta_area .wrap h2 span {
	font-size: 2.2rem;
}
#home #insta_area .wrap h2 i {
	font-size: 4.0rem;
}
#home #insta_area .wrap p {
	font-size: 1.5rem;
	width: 80%;
	margin: 0 auto;
}
#home #insta_area .wrap .insta-box {
width: 100%;
height: auto;
margin: 2rem auto 0;
}
}


#home #recruit_box {
	margin: 0;
	padding: 8rem 0 8rem 0;
	background: url("../img/page/title_bg.png") repeat-x center top;
	background-size: 90rem 60rem;
}
#home #recruit_box .wrap {
	width: 100%;
	max-width: 960px;
	margin: 0rem auto 0rem;
	padding: 0rem 0rem 0rem 0rem;
}
#home #recruit_box .wrap h2 {
	margin: 0rem auto 4rem;
	text-align: center;
}
#home #recruit_box .wrap h2 span {
	display: inline-block;
	font-size: 3.2rem;
	font-weight: 900;
	line-height: 1.2em;
	text-align: center;
	padding: 0 0.5em 0.15em;
	background: linear-gradient(transparent 65%, rgba(155,222,63,0.50) 35%);
}
#home #recruit_box .wrap .box {
	text-align: center;
	padding: 4rem 0rem;
	width: 100%;
	max-width: 80rem;
	margin: 0 auto;
	border-radius: 1rem;
	background: #fff;
}
#home #recruit_box .wrap .box p {
	font-size: 1.8rem;
	font-weight: 700;
	margin: 0 auto 3rem;
}
#home #recruit_box .wrap .box .btn {
	margin: 2rem auto 0;
}
#home #recruit_box .wrap .box .btn a {
	display: inline-block;
	font-size: 2rem;
	font-weight: 900;
	color: #fff;
	margin: 0 auto;
	padding: 0.8em 6em;
	border-radius: 1rem;
	background: #29ABE2;
}
/*===============================================
 レスポンシブ タブレットサイズ 横幅 768px以下
===============================================*/
@media screen and (max-width: 768px) {
#home #recruit_box {
	margin: 0;
	padding: 4rem 0 4rem 0;
}
#home #recruit_box .wrap {
	width: 100%;
}
#home #recruit_box .wrap h2 {
	margin: 0rem auto 2rem;
	text-align: center;
}
#home #recruit_box .wrap h2 span {
	font-size: 2.7rem;
	line-height: 1.2em;
	padding: 0 0.5em 0.15em;
}
#home #recruit_box .wrap .box {
	text-align: center;
	padding: 3rem 2rem;
	width: 92vw;
	margin: 0 auto;
	border-radius: 1rem;
	background: #fff;
}
#home #recruit_box .wrap .box p {
	font-size: 1.8rem;
	margin: 0 auto 2rem;
}
#home #recruit_box .wrap .box .btn {
	margin: 2rem auto 0;
}
#home #recruit_box .wrap .box .btn a {
	font-size: 2rem;
	margin: 0 auto;
	padding: 0.8em 2em;
	border-radius: 1rem;
	background: #29ABE2;
}
}


/*-- Googleマップ info --*/
#gmap_area {}
section#gmap_area {
	overflow: hidden;
	padding: 0px 0px;
	margin: 0px auto;
	width: 100%;
}
section#gmap_area iframe {
	width: 100%;
	height: 32rem;
}
/*===============================================
 レスポンシブ タブレットサイズ 横幅 768px以下
===============================================*/
@media screen and (max-width: 768px) {
}

